.TH "orte_rml_component_1_0_0_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_rml_component_1_0_0_t \- the standard component data structure  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <rml.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_base_component_t\fP \fBrml_version\fP"
.br
.ti -1c
.RI "\fBmca_base_component_data_1_0_0_t\fP \fBrml_data\fP"
.br
.ti -1c
.RI "\fBorte_rml_component_init_fn_t\fP \fBrml_init\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
the standard component data structure 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
